@charset "utf-8";
/* CSS Document */

#header #primary-tmp ul ul li{
	background:none;
	display:block;
	padding:0 0 0 1px;
	margin-top:-2px;
	float:none;
	border-radius:0;
	position:relative;
	z-index:100;
}

#header #topLinks-new a.contactus{
	float:left;
	margin-top:-32px;
	margin-left:268px;
}

body.new #header #primary-tmp{
	padding-bottom:4px;
}
body.new #header #primary-tmp ul{
	height:48px;
}